Subject: GLOWBUGS digest 411

From: [email-masked]
Date: Sat, 11 Jan 1997 10:40:22 -0600 (CST)

GLOWBUGS Digest 411

Topics covered in this issue include:

  1) Filament polarity
	by John Fletcher <[email-masked]>
  2) Command Sets and TVI
	by [email-masked] (David Stinson )
  3) Heathkit Manuals Wanted
	by Bob Marsh <[email-masked]>
  4) (no subject)
	by Mark R Trotman <[email-masked]>
  5) Books FS
	by Tim Richardson <[email-masked]>
  6) WTF: Transformer
	by Terry Dobler  KJ7F <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 10 Jan 1997 18:04:16 GMT
From: John Fletcher <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Filament polarity
Message-ID: <[email-masked]>

Hi Glowbuggers!

I've got a little wire-ended pentode which I think came from a surplus
military contamination meter. It's about 1/4" x 3/8" x 1 1/4" long (yes, the
envelope is flattened) and it's marked CV2288 KD/KB/D. The five wires emerge
from the base in a straight line. The order is anode, grid 2, filament, grid
1, grid 3. The anode is marked with a spot of red paint on the glass. The
other end of the filament (cathode) is connected internally to grid 3. What
I want to know is, should the free end of the filament be more positive than
the cathode/grid 3 end, or more negative? Does it make any difference? I
haven't found its filament voltage yet, either. Any info would be very
gratefully received; I'd like to make the little chap do something.

Keep glowing!

73 de John G4EDX
*** *** *   * * * * ***   *   *** * *   *** * * ***

       72 de John G4EDX G-QRP Club No. 2038

*** *** *   * * * * ***   *   *** * *   *** * * ***

------------------------------

Date: Fri, 10 Jan 1997 10:18:49 -0800
From: [email-masked] (David Stinson )
To: [email-masked]
Cc: [email-masked]
Subject: Command Sets and TVI
Message-ID: <[email-masked]>

You wrote: 
>
>Of course SHIELDING becomes a major issue for anyone who wants to take 
>on such a project and does not wish to gate crash every TV and radio 
>nearby!...

Actually, military transmitters and TVI is a myth, brought 
about by TV front-end fundimental overload, improper tuning 
of the output circuits of the military radio and
perpetuated by the new-gear manufacturers of the 50s-60s.
ARC-5s are no more prone to TVI than any other MOPA transmitter,
*IF* tuned up according to their design.
I have been using them for years.  
I have never, ever had a TVI problem.

73 OM DE DAVE AB5S
[email-masked]

------------------------------

Date: Fri, 10 Jan 1997 15:22:09 -0500
From: Bob Marsh <[email-masked]>
To: Glowbugs List Server <[email-masked]>
Subject: Heathkit Manuals Wanted
Message-ID: <[email-masked]>

Hi everyone,

I'm in need of manuals for the following pieces of Heathkit Test gear:

AG-10 Audio generator
IG-102 Signal generator

I'd prefer originals, but complete copies are acceptable.  Email me with
the details/price.

Tnx es 73 de Bob/KB2SGM

------------------------------

Date: Fri, 10 Jan 1997 20:21:54 -0800
From: Mark R Trotman <[email-masked]>
To: [email-masked]
Subject: (no subject)
Message-ID: <[email-masked]>

subscribe

------------------------------

Date: Sat, 11 Jan 1997 00:22:50 -0500
From: Tim Richardson <[email-masked]>
To: [email-masked]
Subject: Books FS
Message-ID: <[email-masked]>

Here is a partial list of books I have available that may be of interest to
some members of the Glowbugs mailing list. If you would like to receive a
complete list send and e-mail request to [email-masked] or visit my web
page at http://www.america.net/~tim/

ADVANCED MAGNETISM AND ELECTROMAGNETISM, Schure, 1959, softcover, G, $2

ALTERNATING CURRENT CIRCUIT THEORY, Reed, 1948, hardcover, G, writing on
first page, $10

ALTERNATING CURRENT MACHINES, McFarland, 1949, hardcover, G, writing on
front page, in Illinois Tech book cover, $10

AN OUTLINE OF THE CALCULUS, Barnes and Noble, 1944, softcover, F, cover
frayed and separating at spine, name on cover, $2

ANALYTICAL MECHANICS FOR ENGINEERS, Seely and Ensign, 1947, hardcover, G,
writing on first page, $10

APPLIED ELECTRONICS, Massachusetts Institute of Technology, 1949, hardcover,
G, name on first page, $15

DIRECT CURRENT MACHINERY, Kloeffler, Kerchner & Brenneman, 1949, hardcover,
G, $10

ELECTRIC MACHINERY, VOL. II, AC MACHINES, Liwschwitz-Garik, Whipple, 1947,
hardcover, E+, $20

ELECTRICAL LABORATORY EXPERIMENTS, Karapetoff, 1949, hardcover, E+, $20

ELECTRONICS, Millman and Seely, 1941, hardcover, G, $15

ENGINEERING DRAWING, French, 1946, hardcover, VG, writing inside front cover, $5

FIRST YEAR COLLEGE CHEMISTRY, Barnes and Nobele, 1958, softcover, G, $2

FUNDAMENTALS OF ALTERNATING CURRENT MACHINES, Sah, 1946, hardcover, G, $10

GENERAL CHEMISTRY FOR COLLEGES, Hopkins & Bailar, 1956, hardcover, G,
writing throughout, $8

INDUSTRIAL ELECTRICITY, Nadon and Gelmine, 1942, hardcover, G, name on first
page, $10

INTRODUCTORY MATHEMATICAL ANALYSIS, Georges & Kinney, 1938, hardcover, G,
writing throughout, $10

MAGNETIC AMPLIFIER ENGINEERING, Attura, hardcover, G, name on first page, $4

MAGNETIC AMPLIFIERS AND SATURABLE REACTORS, Gay, 1954, hardcover, G, $4

MAGNETIC AMPLIFIERS, Storm, 1955, hardcover, G, $6

MAGNETIC-AMPLIFIER CIRCUITS, Geyger, 1957, hardcover, G, $6

NEW OUTLINE OF FIRST YEAR COLLEGE PHYSICS, Bennett, 1946, softcover, F,
spine partially separated from cover, $2

PRACTICAL WINDINGS OF ALTERNATING CURRENT MACHINERY, Wickman, 1919,
softcover, F, cover edges bent and frayed, 36 pages, $15

PRINCIPLES OF ELECTRICAL ENGINEERING, Timbie & Bush, 1947, hardcover, G,
writing on first page, notes in margins, $10

PRINCIPLES OF ENGINEERING ECONOMY, Grant, 1938, hardcover, F, spine broken
loose/torn at rear of book, masking tape tab on one page, $5

REFERENCE DATA FOR RADIO ENGINEERS, Federal Radio and Telephone Co., 1954,
hardcover, G, name on first page, $12

Rating System: 	         E -Excellent Condition, almost like new, no wear or
discoloration
			 VG-Very Good, very slight wear, minor discoloration
			 G -Good, normal wear and discoloration
			 F -Fair, normal wear and discoloration, minor tears, fraying

To order send e-mail to [email-masked] specifying which book(s) you want to
purchase, along with your name, address and zip code. I will notify you via
e-mail if the book is still available and give the address where to mail
your payment. Books will be mailed upon receipt of payment. All sales are
first come, first served. Shipping EXTRA.

Please e-mail if you need further details about any book or wish to make an
offer.

Thanks,

Tim Richardson WB4HZT Acworth, GA <[email-masked]> http://www.america.net/~tim/
"Those who cannot remember the past are condemned to relive it."-Santayana

------------------------------

Date: Sat, 11 Jan 1997 08:57:43 -0700 (MST)
From: Terry Dobler  KJ7F <[email-masked]>
To: [email-masked]
Subject: WTF: Transformer
Message-ID: <[email-masked]>

Gang,

   I'm looking for a transformer with a 120 VAC primary
and a 9 VAC @ 8 Amp secondary.   Anyone have such a beast?

Terry  KJ7F

[email-masked]  (Boise, Idaho)  http://netnow.micron.net/~kj7f

------------------------------

End of GLOWBUGS Digest 411
**************************